---
apiVersion: cilium.io/v2
kind: CiliumNodeConfig
metadata:
  namespace: {{ k8s_cilium_namespace }}
  name: cilium-default
spec:
  nodeSelector:
    matchLabels:
      io.cilium.migration/cilium-default: "true"
  defaults:
    write-cni-conf-when-ready: /host/etc/cni/net.d/05-cilium.conflist
    custom-cni-conf: "false"
    cni-chaining-mode: "none"
    cni-exclusive: "true"